<?php

/*
 * Plugin Name: Remove admin bar
 * Description: Removes the admin bar from Wordpress 3.3
 * Version: 1.0
 * Author: Stelian Popa
 * Author URI: stelian.popa@gmail.com
 * License: GPL
 */

if (function_exists('_wp_admin_bar_init')) {
    remove_action('init', '_wp_admin_bar_init');
    add_action('admin_init', 'remove_admin_bar');
}

function remove_admin_bar() {
    wp_register_style('remove-admin-bar', plugins_url('css/remove-admin-bar.css', __FILE__));
    wp_enqueue_style('remove-admin-bar');
}